# Uses of Interface
org.eclipse.mat.ui.internal.query.arguments.ArgumentsTable.ITableListener

Packages that use ArgumentsTable.ITableListener
Package
Description
org.eclipse.mat.ui.internal.query.arguments
Allows a user to specify arguments for a query - user interface (not API).

## Uses of ArgumentsTable.ITableListener in org.eclipse.mat.ui.internal.query.arguments

Classes in org.eclipse.mat.ui.internal.query.arguments that implement ArgumentsTable.ITableListener
Modifier and Type
Class
Description
`class`
`ArgumentsWizardPage`
Methods in org.eclipse.mat.ui.internal.query.arguments with parameters of type ArgumentsTable.ITableListener
Modifier and Type
Method
Description
`void`
ArgumentsTable.`addListener(ArgumentsTable.ITableListener listener)`
`void`
ArgumentsTable.`removeListener(ArgumentsTable.ITableListener listener)`